
/*ipad fixes*/


@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
    #footer-wrapper,
    #bottom-anchor-wrapper,
    #bottom-anchor,
    #slide-area,
    body.login #footer {
        width: 1062px;
    }
    #wrapper {
       width: 1062px;
        margin-left: 188px;
        padding-right: 188px;
    }
    .wallpaper_ad_right {
    	margin-left:1062px !important;
    }
    #header {
        width: 1000px;
        margin-left:60px;
    }
    #header-bottom {
        width: 920px;
        padding:0 40px;
    }
    #primary-menu {
        padding:0 30px;
    }
    #multimedia {
    	padding:20px 50px;
    }
    #search {
			width: 500px;
			height:75px;
		}

    #sister-pub-bar {
     width: 1402px;
		}
    #sister-pub-bar .inner {
     margin-left: 175px;
     width: 1227px;
		}


    #content {
        margin: 0 auto;
    }

    #bottom-anchor #toggle {
        display: none;
    }
		#actions-nav ul li,
		#actions-nav ul li a {
			font-size:8px;
			line-height:20px;
		}
		#footer {
       width: 1000px;
    	padding: 20px 30px 0;
		}
    #footer-wrapper, #bottom-anchor-wrapper {
       width: 1000px;
        margin-left: 188px;
    }
		#footer-content {padding:20px 50px;}
}

/*iphone fixes*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* For general iPhone layouts */
    #footer-wrapper,
    #bottom-anchor-wrapper,
    #bottom-anchor,
    #slide-area,
    body.login #footer,
    #header {
       width: 1062px;
    }
    #wrapper {
       width: 1062px;
        margin-left: 188px;
        padding-right: 188px;
    }
    .wallpaper_ad_right {
    	margin-left:1062px !important;
    }
    #header {
        width: 1000px;
        margin-left:60px;
    }
    #header-bottom {
        width: 920px;
        padding:0 40px;
    }
    #primary-menu {
        padding:0 30px;
    }
    #multimedia {
    	padding:20px 50px;
    }
    #search {
			width: 500px;
			height:75px;
		}
    #sister-pub-bar {
     width: 1402px;
		}
    #sister-pub-bar .inner {
     margin-left: 175px;
     width: 1227px;
		}
    #content {
        margin: 0 auto;
    }
    #bottom-anchor #toggle {
        display: none;
    }
		#actions-nav ul li,
		#actions-nav ul li a {
				font-size:6px;
				line-height:20px;
		}
		#footer {
       width: 1000px;
    	padding: 20px 30px 0;
		}
    #footer-wrapper, #bottom-anchor-wrapper {
       width: 1000px;
        margin-left: 188px;
    }
		#footer-content {padding:20px 50px;}
}